/* ColorTrends main css */

/* Global css */
html                            { font-family: 'HelveticaNeueW01-45Ligh'; font-size: 14px; }
.links a, 
.links a:visited                { color: #7F7F7F;}
.links a:hover                  { text-decoration: none; }
#background-image,
#map-image,
#map-wrapper                    { display: none; }
.wrapper                        { width: 950px; margin: 0 auto; }

/* Header */
#preheader img                  { width: 148px; margin: 0 auto 25px auto; display: block; }
#subheader                      { border-top: 1px solid #cccccc; overflow: hidden; background-color: white; }
.rgba #subheader                { background-color: rgba(255, 255, 255, 0.5); }
header .logo                    { float: left; border-right: 1px solid #cccccc; }
header .logo img                { padding: 5px 38px 0 0; }
header .description             { float: right; text-align: right; width: 300px; position: relative; height: 97px; display: table;  }
header .description span        { display: block; text-transform: uppercase;
                                  font-weight: normal; font-size: 17px; padding-top: 1.3rem;  padding-right: 2rem; }
header .description .date       { font-size: 23px; }
header > .wrapper               { border-bottom: 1px solid #cccccc; }

/* Main part (includes main- and side-content) */
#main > .wrapper                { color: #2f2f2f; 
                                  position: relative; }
#main p                         { margin: 0 0 14px 0; }
#main-content, #side-content    { float: left; min-height: 500px; padding: 35px 35px 0 35px;  }
.not-front #main-content, 
.not-front #side-content        { min-height: 535px; }
.front #main-content            { min-height: 535px; padding: 0 0 35px 0; }
.not-front #main-content        { width: 465px; }
#main-content                   { width: 535px; border-right: 1px solid #cccccc; background-color: white; position: relative; }
.rgba #main-content             { background-color: rgba(255, 255, 255, 0.5); }
#side-content                   { width: 344px; background-color: white;
                                  /* width: 414 of width minus 35px of padding left and right */ }
.rgba #side-content             { background-color: rgba(255, 255, 255, 0.7);  }
#main h3                        { padding: 0; margin: 0 0 9px 0; color: #7f7f7f; 
                                  font-size: 26px; font-weight: normal; text-transform: uppercase; }
#side-content h3 img            { margin: 5px 0 22px 0; }

/* Footer */
#footer > .wrapper              { height: 35px; clear: both; border-top: 1px solid #cccccc;
                                  border-bottom: 1px solid #cccccc; margin-bottom: 45px; 
                                  background-color: white; }
.rgba #footer > .wrapper        { background-color: rgba(255, 255, 255, 0.5); }

/* News section, front page slider */
.front .view-news .views-row p,
.front .view-news .views-row h4 { padding: 0 35px; }
.front .view-news .views-row h4 { font-size: 22px; font-weight: normal; margin-bottom: 10px; }
#slide-prev, #slide-next        { background-image: url('../img/slider-sprite.png');
                                  background-repeat: no-repeat; height: 30px; width: 24px;
                                  position: absolute; top: 160px; z-index: 20; }
#slide-prev                     { left: 7px; }
#slide-next                     { background-position: -24px 0; right: 7px; }

/* User login form */
body.user-account .form-item    { float: left !important; }

/* Forms */
form .grippie                   { display: none; }
form .form-required             { display: none; }
form label                      { display: block;  margin-bottom: 8px; } 
form .form-item                 { margin-bottom: 14px; float: right; }
form .form-item:nth-child(odd)  { float: left; margin-right: 20px;}
form input                      { width: 205px; }
form textarea                   { width: 465px !important;  }
form input,
form textarea                   { border: 1px solid #c8c8c8; padding: 2px 0;  }
form .form-actions              { clear: both; padding-top: 10px; width: 100%; }
form button[type=submit]        { margin: 0 auto; margin-bottom: 25px; }
form input.error,
form textarea.error             { border-color: red; }
.form-item label                { width: 190px; }
/* fix */
#webform-component-entreprise   { margin-top: 1em; }

/* Register button */
.register-link span,
form button[type=submit] span    { display: inline-block; /*background-image: url(../img/paintbrush.png);
                                  background-repeat: no-repeat; background-position: 80px center;*/
                                  width: 345px; }
.register-link,
form button[type=submit]         { display: block;
                                  -webkit-box-shadow: 3px 4px 5px rgba(0,0,0,.21), inset 0 0 0 2px rgba(0,0,0,.13); 
                                  -moz-box-shadow: 3px 4px 5px rgba(0,0,0,.21), inset 0 0 0 2px rgba(0,0,0,.13); 
                                  box-shadow: 3px 4px 5px rgba(0,0,0,.21), inset 0 0 0 2px rgba(0,0,0,.13); 
                                  border: solid 1px #2e93e1; 
                                  background-image: -webkit-linear-gradient(bottom, #006cc0, #3397e5); 
                                  background-image: -moz-linear-gradient(bottom, #006cc0, #3397e5); 
                                  background-image: -o-linear-gradient(bottom, #006cc0, #3397e5); 
                                  background-image: -ms-linear-gradient(bottom, #006cc0, #3397e5); 
                                  background-image: linear-gradient(to top, #006cc0, #3397e5); 
                                  width: 345px; 
                                  height: 50px;
                                  color: white; 
                                  text-align: center;
                                  text-transform: uppercase; 
                                  font-weight: normal;
                                  font-size: 20px;
                                  clear: both;
                                  text-decoration: none; 
                                  line-height: 50px; }
.no-cssgradients .register-link,
.no-cssgradients form button[type=submit] { 
                                  border: solid 1px #2e93e1; 
                                  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#006cc0, endColorstr=#3397e5); /* IE 5.5 - 7 */
                                  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#006cc0, endColorstr=#3397e5)";   /* IE 8 */
                                  }

.register-link:hover,
form button[type=submit]:hover   { -webkit-box-shadow: inset 0 0 0 2px rgba(0,0,0,.13); 
                                  -moz-box-shadow: inset 0 0 0 2px rgba(0,0,0,.13); 
                                  box-shadow: inset 0 0 0 2px rgba(0,0,0,.13); 
                                  border: solid 1px #2e93e1; 
                                  background-image: -webkit-linear-gradient(top, #006cc0, #3397e5); 
                                  background-image: -moz-linear-gradient(top, #006cc0, #3397e5); 
                                  background-image: -o-linear-gradient(top, #006cc0, #3397e5); 
                                  background-image: -ms-linear-gradient(top, #006cc0, #3397e5); 
                                  background-image: linear-gradient(to bottom, #006cc0, #3397e5); }
.no-cssgradients .register-link:hover,
.no-cssgradients form button[type=submit]:hover   {
                                  border: solid 1px #2e93e1; 
                                  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#006cc0, endColorstr=#3397e5); /* IE 5.5 - 7 */
                                  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#006cc0, endColorstr=#3397e5)";   /* IE 8 */                                  
                                 }

/* Drupal specific */
.tabs.primary                       { position: absolute; top: 0; left: 0; z-index: 20; }
.tabs.primary li                    { display: inline-block; background-color: white; }
.borderradius .tabs.primary li      { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; } 
.tabs.primary li a                  { color: black; padding: 4px 7px; display: block; }
.tabs.primary li a:hover            { text-decoration: none; }

/* Supersized plugin settings */
*                               { margin:0; padding:0; }
body                            { background: white; height:100%; }
img                             { border:none; }

#supersized-loader              { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}

#supersized                     { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img                 { width:auto; height:auto; position:relative; outline:none; border:none; }

#supersized a                   { z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; display:block; }
#supersized a.image-loading     { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }

/*.flag {*/
    /*width: 16px;*/
    /*height: 11px;*/
    /*background:url(../img/flags.png) no-repeat;*/
/*}*/

/*.flag.flag-de {background-position: -80px -33px}*/
/*.flag.flag-fr {background-position: -144px -44px}*/

.supheader {
    float: right;
}
.supheader li {
    display: inline;
}
.supheader a {
    color: #000000;
    font-family: "HelveticaNeueW01-45Ligh";
    text-decoration: none;
}

html.de .register-link span,
html.de form button[type="submit"] span {
    background-position: 65px;
}